
    
    /* -- -- Game stuff -- -- */
      
      LgameInfo,
      LgameZone,
      LcontrolPanel,
      LgameInfo *,
      LgameZone *,
      LcontrolPanel * {
        box-sizing: border-box;
        color: #4F635D;
      
      }

      LgameInfo {
        display: flex;
        flex-flow: row wrap;
      
      }
      LgameInfo > * {
        min-width: 100%;
      
      }
      
      Lui {
        padding: 10px 6px;
        margin: 4px 2px;
        font-size: 20px;
      
      }
      Lui:hover {
        cursor: pointer;
      
      }

      LgameZone {
        /*background: #dfdfdf;
        border: 2px solid #333;
        */display: flex;
        width: 1224px;
        height: 1205px;
        position: relative;
        overflow: hidden;
        transform: rotateX(-15.75deg);
        top: -82px;
        border-radius: 16px;
        font-size: 52px;
        font-family: "Kong";
      
      }
      LgamePoints {
        font-size: 76px;
      
      }
      LgameWords {
        font-size: 54px;
        margin: 10px;
      
      }
      LgameWords:last-of-type {
        font-size: 34px;
      
      }
      LgameZone Lhud {
        position: absolute;
        z-index: 100;
        width: 100%;
        height: 100%;
        display: flex;
        justify-content: space-between;
        padding: 1%;
      
      }
      
      Lcharacter {
        width: 10%;
        align-self: baseline;
        position: relative;
      
      }
      
      Lcharacter > img {
        max-height: 100%;
        max-width: 100%;
      
      }

      LenemyContainer {
        position: absolute;
        width: 100%;
        height: 100%;
        display: flex;

      }
      
      Lenemy {
        width: 8%;
        align-self: baseline;
        position: absolute;
      
      }
      
      Lenemy > img {
        max-height: 100%;
        max-width: 100%;
      
      }
      
      LcontrolPanel {
        display: flex;
      
      }
      
      LdirectionBox {
        width: 225px;
        height: 225px;
        /*background: #bababa;
        */display: flex;
        justify-content: center;
        align-items: center;
        position: relative;
      
      }
      
      LjoyStick {
        width: 142px;
        height: 142px;
        /*background: #9a9a9a;
        */cursor: move;
        position: absolute;
        border-radius: 50%;
      
      }
      
      
      
      /* -- game over scene -- */
        LgameScene {
          height: 100%;
          width: 100%;
          display: flex;
          flex-flow: column;
          justify-content: center;
          align-items: center;
          text-align: center;
          font-size: 41px;
          
        }
      /* -- end game over scene -- */
    
    /* -- -- end Game stuff -- -- */